<mat-card>
    <ng-container *ngIf="(certificates.async() | async).length > 0; else noItems">
        <mat-radio-button
            *ngFor="let certificate of certificates.async() | async; trackBy: trackByName"
            color="primary"
            [value]="certificate"
            (change)="selectCertificate(certificate)"
        >
            {{ certificate.commonName }}
        </mat-radio-button>
    </ng-container>
    <ng-template #noItems>
        No itema available. Add your first dertificate
    </ng-template>
</mat-card>
